#top {
	background: #34495e;
	color: #eeeeee;
	padding: 5px 0;
}
#top p {
	margin: 2px 0px 0px;
	font-size: 12px;
	font-weight: 300;
}
#top .social {
	float: right;
	text-align: right;
}
#top .social a {
	color: #999999;
	display: inline-block;
	width: 24px;
	height: 24px;
	border-radius: 12px;
	line-height: 20px;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
}
#top .social a:hover {
	color: #fff;
}
#top .social a:hover.facebook {
	background-color: #4460ae;
}
#top .social a:hover.gplus {
	background-color: #c21f25;
}
#top .social a:hover.twitter {
	background-color: #3cf;
}
#top .social a:hover.instagram {
	background-color: #cd4378;
}
#top .social a:hover.email {
	background-color: #4a7f45;
}
#top .login {
	float: right;
}
#top .login a {
	font-size: 12px;
	color: #eeeeee;
	margin-right: 3px;
	text-decoration: none;
	font-weight: 300;
	letter-spacing: 0.10em;
}
#top .login .btn-waa-register {
	text-transform: none;
}
#top .login .btn-waa-register .fa-user {
	margin: 0px;
}
#top .login .waa-login {
	margin-bottom: 0px;
}
@media (max-width: 767px) {
	#top .login {
		float: right;
	}
}
#top .contact a {
	color: #eeeeee;
}
#top .contact a:hover {
	text-decoration: none;
}
#top .contact span,
#top .contact a {
	letter-spacing: 0.10em;
	margin-right: 15px;
	font-weight: 300;
	font-size: 12px;
	cursor: pointer;
}
#top .contact .waa-contact {
	margin-bottom: 0px;
}
#top .contact .menu-contact {
	top: 28px;
}
#top .contact .menu-contact > li a {
	margin-right: 0;
	color: #999999;
	font-size: 12px;
	font-weight: normal;
}
#top .contact .menu-contact > li a:hover {
	color: #38a7bb;
}
#top.light {
	background: #fff;
	color: #999999;
	border-bottom: solid 1px #eeeeee;
}
#top.light .login a {
	color: #34495e;
}
#top .login .btn-waa-register {
	border-radius: 0 !important;
}
/**Detail**/
.product-name {
	font-size: 30px;
	margin-bottom: 10px;
	color: #000;
}
.title-price {
	font-size: 14px;
	color: red;
	font-weight: bold;
}
.product-price .money {
	color: red !important;
	font-size: 20px;
	font-weight: bold;
}
.product-vat {
	font-size: 13px;
	color: #31708f;
	display: block;
	overflow: hidden;
	margin: 8px 0;
}
.price-branch > ul {
	border: 1px dashed #d9edf7;
	padding: 5px;
}
.price-branch > ul > li {
	font-size: 14px;
	font-weight: 600;
}
.waa-quantity {
	width: 30%;
}
#waaCartForm {
	margin-bottom: 15px;
}
#waaCartForm > .quantity {
	width: 24%;
	float: left;
	display: block;
}
#waaCartForm > .quantity > label {
	font-size: 13px;
}
#waaCartForm > .quantity > .waa-quantity {
	width: 100%;
}
#waaCartForm > .cart-control {
	float: right;
	width: 69%;
	margin-top: 25px;
}
#waaAddToCart {
	margin-right: 5%;
	width: 48%;
	height:34px;
}
#buyNow {
	width: 45%;
}
#buyNow:hover {
	border-color: #333;
	color: #fff;
	background-color: rgba(0, 0, 0, .7);
}
#pro_image > .list-pro-img {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 380px;
	border: 1px solid #e8e8e8;
	padding: 2px;
}
#pro_image > .list-pro-img .sp-wrap {
	margin: 0;
	border: 0 !important;
	max-width: 100%;
	float: left;
	background: none;
}
#pro_image > .list-pro-img .sp-wrap > .sp-large {
	width: 100%;
	display: block;
	overflow: hidden;
	height: 325px;
}
#pro_image > .list-pro-img .sp-wrap > .sp-large > a {
	height: 325px;
}
#pro_image > .list-pro-img .sp-wrap > .sp-large > a > img {
	width: 100%;
	height: 100%;
}
#pro_image > .list-pro-img .sp-wrap > .sp-thumbs {
	height: 50px;
	display: block;
	overflow: hidden;
	width: 100%;
}
#pro_image > .list-pro-img .sp-loading {
	padding: 0;
	border: 5px solid transparent;
	border-radius: 0px !important;
	font-size: 14px;
	color: #888;
	width: 100%;
	margin: 150px auto;
	font-weight: 600;
}
.item-breadcrumb {
	padding: 0 0 10px;
	color: #666;
}
h3.hd-title-detail{
	margin-bottom: 10px;
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
}
.waa-product-content > .desc {
	text-align: justify;
	color: black;
	line-height: 20px;
}
.waa-sidebar-product .list-product-item {
	margin-bottom: 10px;
	display: block;
	overflow: hidden;
	border-bottom: 1px solid #e8e8e8;
	padding: 10px 0;
}
.waa-sidebar-product .list-product-item > a {
	display: block;
	overflow: hidden;
	margin-right: 10px;
}
.waa-sidebar-product .list-product-item .text-name {
	olor: #000;
	font-size: 13px;
	margin-bottom: 5px;
}
.waa-sidebar-product .list-product-item .text-name > a {
	display: block;
}
.waa-sidebar-product .list-product-item .product-price > span.amount {
	display: block;
	overflow: hidden;
	margin-top: 10px;
	font-size: 14px;
	font-weight: 600;
	color: #000;
}
/**Gio hang**/
#main-cart .product-name,
#main-cart .product-price,
#main-cart .product-thumbnail,
#main-cart .product-quantity,
#main-cart .product-subtotal {
	font-size: 14px;
}
#main-cart .product-remove {
	width: 5%;
}
#main-cart .product-remove > a.remove {
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-color: #c9302c;
	color: #fff;
	font-size: 23px;
	display: inline-block;
	margin: 10px auto;
}
#main-cart .product-quantity {
	width: 15%;
}
#main-cart .price {
	font-weight: 600;
}
#main-cart tr > td.hidden-xs {
	text-align: right;
	font-weight: 600;
}
#main-cart tr > td.actions,
#main-cart .product-subtotal,
#main-cart tr > td.price {
	text-align: right;
}
#main-cart tr > td > span.text-right {
	display: block;
}
#main-cart .actions > .btn,
#main-cart .form-group .btn-primary,
#main-page .btn-primary {
	border-radius: 0 !important;
}
/**Blog**/
.main-side, .right-side {
	padding-top: 20px;
}
.main-side .main-item {
  margin-bottom: 30px;
  display: block;
}

.main-item .main-body {
	 overflow: hidden;
	 position: relative;
	 margin: 15px 10px 0;
	 min-height: 165px;
}
.main-item .main-body .img-post {
	 clear: both;
	 width: 150px;
	 max-height: 150px;
	 min-height: 150px;
	 display: block;
	 overflow: hidden;
	 position: absolute;
	 top: 0;
	 left: 0;
	 text-indent: -99999px;
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
}
.main-item .main-body .img-post img {
	 width: 100%;
}
.main-item .main-body .info-post {
	 margin-left: 160px;
}
.main-item .main-body .info-post .title-post {
	 font-weight: 400;
}
.main-item .main-body .title-post {
	 margin-top: 0;
}
.link-title {
	 color: #31708f;
}
.right-side .right-box {
	padding: 5px;
}
.right-side .right-box h4 {
	margin: 0;
	font-size: 20px;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	color: #193441;
	border-bottom: 1px solid #eaeaea;
	padding: 0 0 5px;
}
.right-side .top-recommend-box li {
	border-bottom: 1px solid #eeeeee;
	padding: 5px;
	margin-bottom: 5px;
}
.right-side .top-recommend-box .recommend-post-item {
	position: relative;
}
.right-side .top-recommend-box .recommend-post-item .trb-title {
	margin: 5px 10px 5px 0;
}
.right-side .top-recommend-box .recommend-post-item .tr-title {
	font-size: 15px;
}
.right-side .top-recommend-box .recommend-post-item .text-muted {
	font-size: 13px;
}
.text-muted {
	color: #777;
}
.post-content {
	text-align: justify;
	margin-bottom: 20px;
	line-height: 20px;
}
.post-content > .title {
	margin-top: 0;
	font-size: 24px;
	color: #31708f;
	font-weight: 600;
}
.post-content img {
	display: block;
	margin: 10px 0;
	overflow: hidden;
	width: 100%;
}
/** Footer **/
.thumbnail-product-template{
	text-align:center;
	margin-bottom:15px;
}
@media(max-width: 992px){
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block{
			background: #333;
		padding: 0px 15px;
		margin-top: 40px;
	}
	.menu{
		min-height: 80px;
		padding-top: 10px;
	}
	#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary{
			margin-top: 30px;
	}
	.post-content-detail .wp-caption{
		max-width: 100%;
	}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu{
		display: block !important;
	}
}
.post-content-detail{
	display: block;
    width: 100%;
    float: left;
    background: #FFF;
	text-align: justify;
    padding: 15px;
    position: relative;
}
.woocommerce-checkout .about-content, .woocommerce-cart .about-content {
	width: 100% !important;
	margin-left: 0px !important;
}
.woocommerce-checkout .title-banner h1, .woocommerce-cart .title-banner h1 {
	color: #640519;
	border: 3px solid #640519;
}
.woocommerce-checkout ul.order_details {
	margin: 40px 0 3em 0px;
	list-style: none;
	padding-left: 0px;
}
@media (max-width: 578px) {
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
		width: 100%;
	}
}
.slider2 {
	display: none;
}
.row.thanhn {
	background: #d9edf6;
	margin: 0px !important;
	padding: 9px 0px;
}
.lien-he {
	color: red !important;
	font-size: 18px;
	font-weight: 500;
}
@media (max-width: 992px) {
	.slider1 {
		display: none;
	}

	.slider2 {
		display: block;
	}
}
.cart-shopping a i {
	color: #f4a702;
	font-size: 38px;
	line-height: 28px;
}
.cart-shopping {
	background: #640519;
}
.cart-contents-count {
	color: black;
	position: absolute;
	top: 3px;
	left: 26px;
	font-size: 12px;
}
.cart-text {
	font-size: 11px;
	clear: both;
	color: #f4a705;
	display: block;
}
a.cart-contents.menu-item {
	position: relative;
}